.institution_column{
  width:1120px;
  max-width: calc(100% - 24px);
  margin:auto;
  font-size: 16px;
  line-height: 24px;
}
.institution_column h2{
  font-weight: 400;
}
.institutiondescription {
	/*background-color: white;*/
}
.institutiondescription h1 {
    line-height: 72px;
    font-size: 64px;
    font-weight: 400;
    color: #172122;
    /* margin-top: 10px; */
    text-align: left;
    margin-bottom: 8px;
}
.institutiondescription .jsubtitle{
  display: flex;
  flex-flow: row wrap;
  color: #555C5C;
  gap: 8px;
  padding-bottom: 64px;

}
.institutiondescription .jsubtitle a{
  color: #555C5C;
  font-size: 16px;
  line-height: 24px;
  text-decoration: none;
}
.linkjornal{
  width: 100%;
}
.institutiongrid {
    /*display: grid;*/
  	/*grid-template-columns: repeat(4, 1fr);
  	grid-gap: 3px;
  	background-color: #F9F9F9;
  	border-radius: 2px;*/
    display: flex;
    flex-direction: column;
    gap: 8px;   
    max-width: 100%; 

}
.institutiongrid .content-cuadrado{
  /*border:1px solid green;*/
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  gap: 8px;
}
.institutiongrid .content-cuadrado div.cuadrado {
	/*display: inline-block;
	background-color: white;
	padding: 24px;*/
  background-color: #ffffff;
  padding: 24px;
  display: flex;
  flex-direction: column;
  /*gap: 34px;*/
  border-radius: 16px;
	flex-grow: 1;
  width: calc(33% - (24px*2) - 3px);
}
.institutiongrid .content-cuadrado div.cuadrado.cuadrado-overall-risk {
  /*border:1px solid fuchsia;*/
  padding: 0;
  background: inherit;

}
.institutiongrid .content-overall-risk{
  
  display: flex;
  flex-direction: column;
  gap: 8px;
}

div.cuadrado.output-cuadrado .output{
  font-size: 42px;
}
.institutiongrid .content-cuadrado div.fullwidth {
	/*grid-column: 1 / 5;*/
  font-size: 24px;
  line-height: 31px;
  color: #172122;
}

.institutiongrid .content-cuadrado div.cuadrado h2 {
	
	font-size: 16px;
  font-weight: 400;
	margin-bottom: 24px;
	/*padding-bottom: 12px;
	margin-right: 12px;
    font-weight: 600;
    color: rgb(50,50,50);
    text-transform: uppercase;
    margin-top: 0px;*/
    color: #555C5C;
    margin-bottom: 0;
    
}
.institutiongrid .content-cuadrado div.cuadrado.inline-grid-indicators{
  display: flex;
    flex-flow: row wrap;
     
      padding: 0;
}
.indicators-container{
  /*border:1px solid fuchsia;*/
  padding: 24px;
      width: 100%;
    overflow-x: auto;
  gap: 8px;
  display: flex;
  flex-flow: row wrap;
}
.indicators-container h2,
.indicators-help{
    word-break: break-word;
}
.indicators-help{
	text-align: right;
    color: #555C5C;
    width: 100%;
}
.indicators-container table{
  margin-top: 24px;
  margin-bottom: 24px;
  /*padding: 24px 62px;*/
}
.indicators-container table th{
  text-align: left;
  padding-bottom: 16px;
}
.indicators-container  table th#indicator-zscore,
.indicators-container  table th#average-country-zscore{
  text-align: left;

}
.indicators-container  table td#indicator-zscore-value,
.indicators-container  table td#average-country-zscore-value{
  text-align: left;
  padding-left: 3px;
}
.indicators-container  table th#average-country-zscore,
.indicators-container  table td#average-country-zscore-value{
  text-align: end;
}
.content-divindicators{
 border: 1px solid;
}
.institutiongrid .content-cuadrado div.cuadrado.inline-grid-indicators .indicators-container h2{
  width: 100%;
}
.institutiongrid .content-cuadrado div.cuadrado.inline-grid-indicators .indicators-container .cuadrado-indicators{
  display: flex;
  padding: 24px;
  flex-flow: row wrap;
  width: calc(50% - 4px - 24px * 2);
  justify-content: center;
  align-items: center;
  height: fit-content;
}
.institutiongrid .content-cuadrado div.cuadrado.inline-grid-indicators .indicators-container .row-indicator{
  display: flex;
  /*flex-flow: row wrap;  */
  margin: 8px 0;
  width: 460px;
  max-width: calc(100% - 24px * 2 - 56px);
  /*justify-content: space-between;*/
  flex-direction: column;
}
.indicator-value-container{
  width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0;
    cursor: pointer;
    font-size: 15px;
}
.indicator-title{

    /*align-items: stretch;*/
    display: flex;
    gap: 4px;
            
}
.row-indicator[aria-expanded="false"] .indicator-title img {
  width: 10px;
  transform: rotate(0deg);
   transition: transform 0.25s;
}
.row-indicator[aria-expanded="true"] .indicator-title img {
  width: 10px;
  transform: rotate(180deg);
   transition: transform 0.25s;
}
/*.institutiongrid .content-cuadrado div.cuadrado.inline-grid-indicators .indicators-container .row-indicator div{
  
  width: calc(50%);
}
.institutiongrid .content-cuadrado div.cuadrado.inline-grid-indicators .indicators-container .row-indicator .indicator-values{
  display: flex;
  gap: 8px;
}*/

.indicator-desc{
  font-size: 14px;
  line-height: 20px;
  color: #555C5C;
  background: #fbfafa9c;
  padding: 14px;
  gap: 8px;
  display: flex;
  flex-direction: column;
  max-width: calc(100% - 24px * 3);
}
.indicator-desc.hidden{
  display: none;
  height: 0;
  overflow: hidden;
  padding: 0;
  gap: 0;
}

.institutiongrid .content-cuadrado div.content-overall{
  gap: 0;
  display: flex;
  flex-direction: column;
  background-color: #172122;
  width: calc(100% - 24px * 2);

}
.institutiongrid .content-cuadrado .overallnumber{
  display: flex;
  flex-flow: row wrap;
  font-size: 64px;
  line-height: 72px;
  justify-content: space-between;
  margin:0;
  color: #172122;
  font-weight: 400;
  padding: 0;
}
.institutiongrid .content-cuadrado .cuadrado.risk-significant,
.risk-significant{
    /*background-color: rgb(221, 90, 78);*/
    background-color: #FA3232;
}
.institutiongrid .content-cuadrado .cuadrado.risk-medium,
.risk-medium{
    /*background-color: rgb(251, 163, 83);*/
    background-color: #FF7222;
}
.institutiongrid .content-cuadrado .cuadrado.risk-low,
.risk-low{
    /*background-color: rgb(232, 213, 89);*/
    background-color:#FFC124;
    width: calc(100% - 24px * 2);
}
.institutiongrid .content-cuadrado .cuadrado.risk-very-low, 
.risk-very-low{        
    /*background-color: rgb(164, 207, 99);*/
    background-color: #60CA46;
}

.institutiongrid .content-cuadrado div.cuadrado .overall-white{
  color: #ffffff;
}
.institutiongrid .content-cuadrado .overallnumber .overall,
.institutiongrid .content-cuadrado .risk{
    font-size: 56px;
    line-height: 64px;
    color: #ffffff;
}

.institutiongrid .content-cuadrado div p {
	
	word-break: break-word;
}
.institutiongrid a {
	color:rgb(0 124 187);
}
.institutiongrid .content-cuadrado div div.overallnumber{
	  /*font-size: 40px;
    color: rgb(56 56 56);
    font-weight: 700;
    margin-top: 0px;
    text-align: left;*/
    /*line-height: 80%;*/
    display: flex;
    align-items: center;


}
.irisgraphica-container{
  margin-top: 80px;
}
.divgraphica{
  /*border:1px solid fuchsia;*/
  
  height:640px;
}
.graph-legend{
  /*border:1px solid aqua; */
  display: flex;
  margin-bottom: 120px;
  gap: 0px;
}
.iareport{
  display: flex;
  margin-bottom: 120px;
  gap: 0px;
  overflow-x: auto;
}
.report-generated-by{
    background: #172122;
    display: flex;
    justify-content: flex-end;
    align-self: flex-end;
    color: #fff;
    padding: 6px 12px;
    font-size: 14px;
    margin-top: -24px;
    margin-right: -24px;    
    border-top-right-radius: 16px;
}
.footReport{
  
  font-size: 14px;
  color: #555C5C;
  padding: 24px;
  font-style: italic;
}
.footReport a{
  color: #172122;
  text-decoration: underline;
}
.iareport .report-table{
  text-align: left;
}
.alignRight{
  align-self: flex-end;
}
.graph-legend ul{
  padding-left: 16px;
  margin: 24px 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 8px;
  /*width: calc(100% - 40px * 2 - 16px);*/
}
.legend-title{
  font-weight: 600;
  letter-spacing: 0.2px;
}



.cuadrado-detail{
  
  font-size: 24px;
  line-height: 31px;
  color: #172122;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.cuadrado-detail ul{
  margin: 0;

}
.cuadrado-logos{
  /*border:1px solid fuchsia;*/
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding-top:24px;
}
.institutiongrid .cuadrado-detail a{
  color: #172122;
  font-size: 24;
  line-height: 31px;
  text-decoration: none;
}
.institutiongrid .cuadrado-detail a.simplelink.arrow{
  color: #FF7221;
}
.institutiongrid .cuadrado-detail a.simplelink.arrow:after{
  background: url(../img/arrow-orange.svg) no-repeat center;
  margin-top: 8px;
}
.dashboard.institution_column{
  padding: 0;
}
.institution_column > .cell100x1, .cell100x2, .cell100x3, .cell100x4{  
  width: 100%;
}
#related_institutions.institution_column{
    width: 1120px;
    max-width: calc(100% - 24px);
}
.quartiles-graph{
  border-radius: 16px;
  width: calc(100% - 8px)!important;
}
.quartiles-graph .cellcontent{
  border-radius: 16px;
}
ul.treecategory {
	position: relative;
	padding-left:0px
}
ul.treecategory li:after {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 1px;
    height: 100%;
    content: "";
    background-color: #a9a9a9;
}
ul.treecategory li:last-child:after {
	height: 12px;
}
.treecategory li {
	margin-left:12px;
    display: block;
    padding-left: 16px;
    position: relative;
}
.treecategory li:before {
	position: absolute;
    top: 11px;
    left: 1px;
    width: 12px;
    height: 1px;
    margin: auto;
    content: "";
    background-color: #a9a9a9;
}


a.sirlink {
     position: relative;
    /*display: block;
    
    border-radius: 3px;
    padding: 6px;
    font-size: 13px;
    padding-left: 52px;
    line-height: 130%;
    max-width: 254px;
    box-sizing: border-box;
    padding-right: 12px;
    min-height: 46px;*/
    
}
a.sirlink img {
  /*border:1px solid red;*/
  width: 160px;
  display: block;
	/*position: absolute;
    vertical-align: middle !important;
    height: 20px;
    left: 10px;
    top: 50%;
    margin-top: -10px;*/
}
a.join_comments_button {
	    cursor: pointer;
    background-color: white;
    display: block;
    padding: 32px;
    color: #333333;
    margin: auto;
    margin-top: 32px;
    margin-bottom: 32px;
  
    width: 70%;
    max-width: 425px;
    text-align: center;
    border-radius: 2px;
    
}

.legendblock {
    border-radius: 50%;
    display: inline-block;
    width: 14px;
    height: 14px;
    vertical-align: -9%;
    margin-right: 5px;
    margin-top: 1px;
}
.background {
	display: block;
	width:100%;
	background-color: #EBEBEB;
}

.combo_chart_title {
    line-height: 140%;
      font-size: 26px;
      font-weight: 100;
      color: rgb(79,79,79);
      margin-top: 10px;
      text-align: left; 
      border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(218, 218, 218);
    margin-bottom:32px;
  }
  .combo_table {
    display: none;
  }
  .combo_buttons {
    position: absolute;
    top:-1px;
    right:0px;
    text-align: right;
  }
  .combo_button {
    display: inline-block;

  }
  .combo_button img {
    width: 20px;
    opacity: 0.3;
    padding:8px;
  }
  .selected_combo_button {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: black;
  }
  .selected_combo_button img {
    opacity: 1;
  }



.institutiongrid div.blank {display: none;}
.top-120{
  margin-top:120px;
}

#related_institutions {

  display: block;
  position: relative;
  
  border-radius: 2px;
  width:1570px;
  height: auto;
  margin:auto;
  margin-top:0px;
  padding-bottom: 224px;
  margin-bottom: 64px;
  margin-top: 48px;
}
#related_institutions_config {
 /*position: relative;*/
    
    /*height:32px;*/
    height: auto;
    font-size: 16px;
    /*padding: 6px;*/
   
    box-sizing: border-box;
    /*border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #f9f9f9;*/
    line-height: 24px;
    
    overflow: hidden;
    /*background: #ffffff;*/
    margin-bottom: 8px;
    border-radius: 16px;
    /*padding: 24px;*/
    display: flex;
    flex-flow: row wrap;
    gap:8px;
}
#related_institutions_config_title {
 position: absolute;
    top: 7px;
    text-transform: uppercase;
    left: 12px;
}
#related_institutions_config_title img {
  display: inline-block;
    width: 20px;
    margin-left: 6px;
    vertical-align: -22%;
}
#related_institutions_content {
 position: absolute;

    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 224px;
    overflow: hidden;

}
#related_slider {
  position: absolute;
  width: 100%
}
#left_related_institutions {
  /*position: absolute;*/
    width: 20px;
    padding: 10px;
    left: -22px;
    /*bottom: 100px;*/
    background-color: white;
    /*border-radius: 2px;*/
    /*box-shadow: 0px 0px 8px #0000000a;*/
    border-radius: 50%;
    transform: rotate(-180deg);

}

#right_related_institutions {
/*position: absolute;*/
    width: 20px;
    padding: 10px;
    right: -22px;
    /*bottom: 100px;*/
    background-color: white;
      /*border-radius: 2px;*/
    /*box-shadow: 0px 0px 8px #0000000a;*/
    border-radius: 50%;
}
#related_institutions .slider-controls{
    top: inherit;
    bottom: 0;
    margin-bottom: -60px;
    gap: 8px;
    z-index: 9;
}
.slider-controls #left_related_institutions {
  

}
.slider-controls #right_related_institutions {
  
}
#related_institutions_content{
  width: 1128px;
  max-width: 100%;
  /*border:1px solid aqua;*/
}
#related_institutions_content a {
 display: block;
    position: absolute;
    top: 0px;
    text-decoration: none;
    color: #555C5C;
    /*width: 314px;*/
    width: 368px;
    /*width: 376px;*/
    /*padding: 24px;*/
    height: 224px;
    box-sizing: border-box;
    /*border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #f9f9f9;*/
    /*padding-left: 36px;*/
    /*padding-right: 36px;*/
    border-radius: 16px;
    background-color: #ffffff;
    /*border:1px solid;*/
    /*padding: 0 4px;*/
}
#related_institutions_content a:hover {
  /*background-color: rgb(253,253,253)*/
}


#related_institutions_content a .content_slider_item{
  /*border:1px solid red;*/
    padding: 24px;
    background: #fff;
    border-radius: 16px;
    margin: 0 8px;

    display: flex;        
    flex-flow: row wrap;
    gap: 8px;
    height: 168px;
}
#related_institutions_content a span {
/*display: block;*/
}

.related_sourcetitle {
  /*font-weight: 700;
  height: 72px;*/
  overflow: hidden;
  color: #555C5C;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}
.related_sourcecountry {
  color:#555C5C;
}
.related_similarity {
  font-size: 64px;
  line-height: 72px;
  color: #172122;
  font-weight: 400;
  width: 100%;
}
.related_similarity_tag {
    color: #000000;    
    font-size: 16px;
    line-height: 24px;
}
#related_institutions_settings {
 text-transform: none;
    position: absolute;
    right: 6px;
    top: 5px;
    color:rgb(165,165,165);
    font-weight: 400;
}
#related_institutions_settings svg {
  vertical-align: middle;
}
#help_tooltip {
  position: fixed;
    width: 240px;
    height: auto;
    padding: 12px;
    background-color: rgb(255, 255, 255);
   
    z-index: 999;
    font-size: 15px;
    border-radius: 3px;
    box-shadow: 0px 2px 6px #0808084d;
}
#related_institutions_csv {
  position: absolute;
  /*display: none;*/
  right: 24px;
  /*bottom: 16px;*/
  display: inline-block;
  /*margin-top: 14px;*/
}
#related_institutions_csv img{
  margin-right: 8px;
  width: 20px;
}

#related_institutions .dropdown_button{
  background-color: #EBEBEB;
  color: #555C5C;
  box-shadow: none;
  border-radius: 24px;
  background-size: 16px 16px;
}

.bottom-120{
  margin-bottom: 120px;
}


@media only screen and (min-width: 1024px){
  .combo_buttons{
    right: 8px;
  }
}


@media only screen and (min-width: 1400px) and (max-width: 1800px)  {
.colblock {width:1308px;}
#related_institutions {
  width: 1256px;
}
}


@media only screen and (max-width: 1400px) and (min-width: 1024px) {
.colblock {
  width:100%;
}
.institutiongrid div.fullwidth {
	/*grid-column: 1 / 4;*/
}
.institutiongrid {
  	/*grid-template-columns: repeat(3, 1fr);*/
}
.institutiongrid div.blank {
	display: inline-block;
}
#related_institutions {
  width: 942px;
}

}




@media only screen and (max-width: 1024px) and (min-width: 720px){
    .institutiongrid div.fullwidth {
    	grid-column: 1 / 3;
    }
    .institutiongrid {
      	/*grid-template-columns: repeat(2, 1fr);*/
    }
    #related_institutions {
      width: 628px;
    }

    #related_institutions .slider-controls{
      margin-right: 12px;
    }

    #related_institutions_csv{
      /*display: block;
      width: 100%;*/
      text-align: center;
      position: relative;
      margin: auto;
    }
    #related_institutions_config{
      /*width: calc(100% - 24px);*/
      /*margin: 8px auto;*/
      gap: 8px;
      display: flex;
      flex-direction: column;
    }
    #related_institutions_content {
        max-width: calc(100% - 24px);
        margin-left: 12px;
        overflow: hidden;
    }


}

@media only screen and (max-width: 768px) {
  .institutiongrid .content-cuadrado div.cuadrado.cuadrado-overall-risk{
    width: 100%;
  }
}

@media only screen and (max-width: 720px) {
    .institutiongrid div.fullwidth {
    	grid-column: 1 / 1;
    }
    .institutiongrid {
      	/*grid-template-columns: repeat(1, 1fr);*/
    }
    #related_institutions {
      
      width: 314px;
    }

    #related_institutions .slider-controls{
      margin-right: 12px;
    }
    #related_institutions_csv{
      display: block;
      width: 100%;
      text-align: center;
      position: relative;
    }    
    #related_institutions_config{
      width: calc(100% - 24px);
      margin: 8px auto;
    }
    #related_institutions_content {
        max-width: calc(100% - 24px);
        margin-left: 12px;
        overflow: hidden;
    }    


}

@media only screen and (max-width: 650px) {

  .institutiongrid .content-cuadrado div.cuadrado{
      width: calc(50% - (24px*2) - 4px);  
       
  }
  .institutiondescription h1{
    font-size: 32px;
    line-height: 40px;
  }
  #related_institutions_content{
    max-width: calc(100% - 24px);
    margin-left: 12px;
    overflow: hidden;
  }

  #related_institutions_config{
    width: calc(100% - 24px);
    margin: 8px auto;
    display: flex;
    flex-direction: column;
    gap: 8px;
  }
  #related_institutions .dropdown_button{
    width: calc(100% - 24px * 2);
  }
  #related_institutions_csv{
    top: 27%;
    margin-left: 24px;
    text-align: right;
  }
  .download_relatedj_title{
    display: none;
  }

  .institutiongrid .content-cuadrado div.cuadrado.inline-grid-indicators .indicators-container .cuadrado-indicators{
    width: 100%;        
    padding: 0;
  }

  .institutiongrid .content-cuadrado .overallnumber .overall, .institutiongrid .content-cuadrado .risk {
    font-size: 42px;
    line-height: 50px;
  }
  

}

@media only screen and (max-width: 430px) {

  .institutiongrid .content-cuadrado div.cuadrado{
      width: calc(100% - (24px*2) - 4px);  
      
  }

}
